﻿table.timetable tr.banner 
{
   background-color: #93C542;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #E9F3D9;
   background-color: #E9F3D9;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #A8D067;
   background-color: #A8D067;
}

table.timetable tr td.morning
{
   background-color: #E9F3D9;   
}

table.timetable tr td.afternoon
{
   background-color: #C9E2A0;   
}

table.timetable tr td.evening
{
   background-color: #B3D67A;   
}

table.timetable tr td.AM
{
   background-color: #C9E2A0;
   color: #93C542;   
}

table.timetable tr td.PM
{
   background-color: #A8D067;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #A8D067;
}           
.stopsBG
{
   background-color: #93C542 !important;
}
